package idc.model;

import java.sql.*;

public class IdcConsultDTO{
	
	private String consult_manager;
	private String consult_name;
	private String consult_contact;
	private String consult_question;
	private String consult_answer;
	private String consult_add;
	private Date consult_date;	
	
	public IdcConsultDTO(){}

	public String getConsult_manager()
	{
		return consult_manager;
	}

	public void setConsult_manager(String consult_manager)
	{
		this.consult_manager = consult_manager;
	}

	public String getConsult_name()
	{
		return consult_name;
	}

	public void setConsult_name(String consult_name)
	{
		this.consult_name = consult_name;
	}

	public String getConsult_contact()
	{
		return consult_contact;
	}

	public void setConsult_contact(String consult_contact)
	{
		this.consult_contact = consult_contact;
	}

	public String getConsult_question()
	{
		return consult_question;
	}

	public void setConsult_question(String consult_question)
	{
		this.consult_question = consult_question;
	}

	public String getConsult_answer()
	{
		return consult_answer;
	}

	public void setConsult_answer(String consult_answer)
	{
		this.consult_answer = consult_answer;
	}

	public String getConsult_add()
	{
		return consult_add;
	}

	public void setConsult_add(String consult_add)
	{
		this.consult_add = consult_add;
	}

	public Date getConsult_date()
	{
		return consult_date;
	}

	public void setConsult_date(Date consult_date)
	{
		this.consult_date = consult_date;
	}
			
}
